Bug 53411 - RH 7,1 senses wrong video card when installing within a Virtual PC 4.1 environment
RH 7,1 senses wrong video card when installing within a Virtual PC 4.1 enviro...
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-09-07 23:59 EDT by Michael J Thompson
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-08 00:12:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael J Thompson 2001-09-07 23:59:40 EDT
Description of Problem:

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Michael J Thompson 2001-09-08 00:11:59 EDT
please note that I am having some trouble geetting the Java verison of Bugzilla to carry my notes over to this form. Thus I have copied my notes from another page into this form to make sure you get them. Not sure what I am doing wrong, maybe Opera is causing the issue?

When installing RH 7.1 on a PIII host system using Virtual PC (VPC)as a Host Machine the installer senses the wrong S3 video card or loads incorrect drivers. This may or may not be a RH issues in that the VPC emulation may be wrong.

1.install the RH 7.1 product, accept the video card as probed, click to the next install window, click test, click accept or do not accept after viewing the test desktop and then watch the monitor become distorted, low rez and 16x9 aspect ratio.

After clicking accept or do not accept when viewing the test desktop the next screen is low rez, distorted and appears to be at the wrong aspect rato

The screen should be at the correct resolution

It is very important that you select the basic S3 from the Generic category. Not the S3 xxx, juts the one listed as S3.

My question to you is: are there issues with your S3 drivers in the installation program or is the Virtual PC emulation wrong? 

THIS ISSUE SHOULD BE VERIFIED AND THEN DOCUMENTED ON YOUR WEBSITE since VPC is a new product and more people will be using it.    

Comment 2 Mike A. Harris 2001-09-08 01:00:58 EDT
Installing Red Hat Linux in any simulated or emulated environment
such as Virtual PC, VMware, plex86, User Mode Linux, or any other
similar software emulation/virtualization environment is totally
unsupported.  While these environments may work, and we certainly
hope they do, we do not advertise or offer support for such
installations, nor do we test installation into such environments.

Note You need to log in before you can comment on or make changes to this bug.